I have created a sheet format and it works well with its own drawing templates, but when i replace this same sheet format in some other drawing - title block and borders start to move in EDIT SHEET FORMAT mode. Is there any method to fix the movement of Title block/ borders , when a sheet format is replaced in some drawing ? I've never seen title blocks move.
SOLIDWORKS Forums
3 minutos atrás
In what ways would refining my study speed up solving for contact constraints? Does it take that much longer if you have a couple gaps bonded? otherwise you can throw some hardware at it, but you're not going to get the return on investment that you would get from a different setup
SOLIDWORKS Forums
12 minutos atrás
The above reply was before looking at your macro. Attached is the updated/fixed macro. Also I've used different codes for browse folder as they seems to work better with no issues on 32/64 bit machine.
SOLIDWORKS Forums
19 minutos atrás
I am trying to write a macro that takes an individual weldment from a cut-list and inserts that weldment into a new part, or essentially turns that weldment into a SLDPRT (the point of doing it this way and creating a derived part is that the new part will still retain the properties, such as material, as the original weldment). In normal, non-macro Solidworks use you can right-click on a weldment in a cut-list and "Insert into New Part" is one of the options. I have recorded a macro in
SOLIDWORKS Forums
33 minutos atrás
I am able to create ribs around the windows of this part except the one on the from (sketched in grey). Anybody have any idea how to approach this? Tags:none(add)curved surface
SOLIDWORKS Forums
35 minutos atrás
I'm able to use the Delete Face feature to combine all these surfaces into about 5 surfaces. Now I am trying to combine these 3 surface into 1 so I can do either an extrude boss/cut Up to Surface feature (see blue highlighted below): I tried to do continue using Delete Face feature but it's distorting the surfaces.
SOLIDWORKS Forums
36 minutos atrás
SWIFT = SolidWorks International Forum Team How many times do you see a great thread get trashed or hijacked for various reasons and I'll take the "Stand" and say I'm the worst for doing that.. So when I'm acting stupid tell me to trash it here, get it?
SOLIDWORKS Forums
44 minutos atrás
I have all my music on an external hard drive. Streaming here is a big island no-no except for youtube. Both of these are likely to be taken away soon too (IT nazis).
SOLIDWORKS Forums
48 minutos atrás
Started SW 2016 about 3 months ago. No prev SW experience. I can find many U tube video tutorials on "procedures" except "how to go about designing a a machine for in-house use. I see SW is great for product design and product management but that's not what I need.
SOLIDWORKS Forums
52 minutos atrás
Non-Technical thread:Favorite (clean) jokes I know we've had some great favorite quotes, but sometimes I just need a laugh. So, I'm proposing that everyone post their favorite joke.
SOLIDWORKS Forums
1 hora atrás
anyone know how to coincident the segment points to fit spline so when i change the dimension the points change too? My sketch has lines and arcs and i want to use sketch segment to get equal distance points on all the sketch not just on 1 line or 1 arc so i use fit spline to join them but when i use segment on fit spline they don't attach to it(when i change the dimension of the sketch, the fit spline change with them but not the points). Thanks in advance
SOLIDWORKS Forums
1 hora atrás
I have started learning PDM APIs and created a macro to get the latest version of the active document in SolidWorks, but I am not able to get the latest vesion. Here are the codes: Option Explicit Sub main() Dim swApp As SldWorks.SldWorks Dim swModel As ModelDoc2 Dim swVault As EdmVault5 Dim swVault7 As IEdmVault7 Dim swFile As IEdmFile5 Dim swFile12 As IEdmFile12 Dim swFolder As IEdmFolder5 Dim swParFolder As IEdmFolder5 Dim swPos As IEdmPos5 Dim swSelFiles(0) As EdmSelItem Dim swBatchGet As
SOLIDWORKS Forums
1 hora atrás
I'm working on a school project and have been trying to simulate a 2000 lb load an an assembly of my bridge however ho luck what so ever, even my instructor has failed to help me. I keep getting an interference error when meshing even after applying mesh controls etc
SOLIDWORKS Forums
1 hora atrás
I have this pack and go macro fo Folder. When I do it, however, the big letters become small. Does anyone have any idea how to keep the letters large?
SOLIDWORKS Forums
1 hora atrás
Non-technical Thread: Favorite Quotes Let's try to keep this thread on topic. Just post your favorite quotes.
SOLIDWORKS Forums
1 hora atrás
I have what I feel is some really simple code. We are comparing the PDF file dates that are created through the PDM workflows with the file date of the drawing. Dimdate1AsDate= IO.File.GetLastWriteTime(DrawingFile)
SOLIDWORKS Forums
1 hora atrás
I would like to mesh individual components and import these meshes into an assembly. Is this possible in SolidWorks? I see you can import loads, contacts and fixtures but there is not an option for meshes.
SOLIDWORKS Forums
1 hora atrás
sustainability materials I am looking for concrete as a material, and I think there is one under sustainability extras-building materials. But I cannot see any materials in my sustainability materials folder.
SOLIDWORKS Forums
2 horas atrás
i would like to start a thread with pictures of what people use solidworks for, just for general interest. mine are rendered in pv360. polished steel always looks good,but i struggle getting satin stainless steel or brushed stainlss steel looking realistic.
SOLIDWORKS Forums
2 horas atrás
I have created new fittings, it was working at one of the first iterations (made it by modifying working o-let), however now stopped. The way I want to use the fitting make o-let type most appropriate. I run it through Routing Library Manager and all seems good apart form not having configuration for stub length etc, but do not need it, unless absolutely necessary
SOLIDWORKS Forums
2 horas atrás
I'm doing an FEA on a frame and when it is meshed, the frame looks normal. As soon as I calculate results, the one tube looks like it's disconnecting and reconnecting in a different spot. I can't see any reason this would be happening, but maybe someone could give some input!
SOLIDWORKS Forums
3 horas atrás
Would you be interested in building the community for the podcast by adding ahttp://solidworks.com/podcastdiscussion group in this forum so that we can share ideas and get feedback for the SOLIDWORKS Podcast? ,solidworks podcasts
SOLIDWORKS Forums
3 horas atrás
Same am trying to save it as IFC4 in VB code. But the existing code is not supporting. I had tried modifying
SOLIDWORKS Forums
3 horas atrás
Parallel Approval Notification I tried using a parallel approval in a new workflow since it's exactly what we need, but I noticed that no notifications are sent until after all parties have approved. Am I setting something up incorrectly or is this a flaw in parallel approvals?
SOLIDWORKS Forums
4 horas atrás